<?xml version="1.0" encoding="utf-8"?>
<idioma_en>
  <Texto Key="etiAplicacion">APPLICATION</Texto>
<Texto Key="etiNomEmpresa">Company</Texto>
<Texto Key="etiNif">NIF</Texto>
<Texto Key="etiPoblacion">City</Texto>
<Texto Key="etiPais">Country</Texto>
<Texto Key="etiEmail">Email</Texto>
<Texto Key="NumLicencia">Installation Key</Texto>
<Texto Key="btnActivar">Activate</Texto>
<Texto Key="mensaje_1">YOU MUST SELECT THE APPLICATION</Texto>
<Texto Key="mensaje_2">You must enter License Number</Texto>
<Texto Key="mensaje_3">License for this device is already used on the server</Texto>
<Texto Key="mensaje_4">No licenses available</Texto>
<Texto Key="mensaje_5">LICENSE GENERATED OK</Texto>
<Texto Key="mensaje_6">RESTART PROGRAM</Texto>
<Texto Key="mensaje_7">ERROR GENERATING LICENSE</Texto>
<Texto Key="mensaje_8">You must fill in all fields to activate the license</Texto>
<Texto Key="mensaje_9">WRONG CODE</Texto>
<Texto Key="mensaje_10">ATTENTION</Texto>
<Texto Key="mensaje_11">LICENSE ACTIVATION</Texto>
 <Texto Key="mensaje_12">Unlimited Active License."</Texto>
 <Texto Key="mensaje_13">Enter code for phone activation.</Texto>
</idioma_en>